These are chat archives for jadjoubran/laravel5-angular-material-starter

5th
Jul 2016
Feyyaz Esato─člu
@feyyazesat
Jul 05 2016 08:05
thanks @jadjoubran for the explanation, I think 3.2.0 is more suitable for me. I don't need progressive app also my application is full of third party api connection with realtime purpose.